# Khaotic Engine Reborn: widget_entry Struct Reference

Loading...
Searching...
No Matches
widget_entry Struct Reference

## Public Attributes

bool * | show
std::function< void()> | func

## Detailed Description

Definition at line 22 of file imguiManager.h.

## Member Data Documentation

## func

std::function<void()> widget_entry::func

Definition at line 25 of file imguiManager.h.

## show

bool* widget_entry::show

Definition at line 24 of file imguiManager.h.

The documentation for this struct was generated from the following file:

- enginecustom/src/inc/system/imguiManager.h